
body {
margin : 0;
padding : 0;
background : url(../res/bg_home.gif) top left repeat-x #4E85BC;
}
ul {
list-style : none;
}
img, form {
margin : 0;
padding : 0;
}
a img {
border : none;
}
#masthead {
height : 135px;
width : 985px;
margin : 0 auto;
padding : 0;
}
#logo {
height : 81px;
width : 471px;
margin : 21px 0 0 30px;
padding : 0;
float : left;
display : inline;
}
#column-1-home {
width : 501px;
margin : 0 0 0 16px;
padding : 0;
background : url(../res/main-bottom.jpg) top center no-repeat;
float : left;
display : inline;
}
#column-1 {
width : 501px;
margin : 0 0 0 16px;
padding : 0;
float : left;
display : inline;
}
#column-2 {
width : 210px;
margin : 0;
padding : 0;
float : left;
}
#column-2-text-homepage {
margin : 0;
padding : 15px 20px 15px 12px;
}
#column-2-text-homepage-link {
width : 173px;
text-align : center;
}
#column-3 {
width : 258px;
margin : 0;
padding : 0;
float : left;
}
#column-1-background-3 {
width : 707px;
margin : 0 0 0 16px;
padding : 0;
float : left;
display : inline;
}
#column-1 ul {
margin : 0 25px 0 25px;
padding : 0;
}
#column-1-background-3 dl {
margin : 18px 0 0 18px;
padding : 0;
}
#column-1-background-3 dt {
margin : 0 13px 0 0;
padding : 0;
float : left;
}
#column-1-background-3 dd {
margin : 0;
padding : 0;
}
#column-1-background-3 ul {
margin : 0 25px 0 25px;
padding : 0;
}
#column-1 img.scoot-down {
margin-top : 25px;
}
#column-1 ul.scoot-down {
margin-top : 5px;
}
#column-1 dl {
margin : 0 20px;
padding : 0;
}
#column-1 dt {
margin : 0;
padding : 0;
float : left;
}
#column-1 dd {
width : 305px;
margin : 0;
padding : 0;
float : right;
display : inline;
}
#column-1 dt.port {
width : 145px;
margin : 0;
padding : 0;
float : left;
}
#case-study-img {
width : 225px;
margin : 0 0 0 18px;
float : left;
display : inline;
}
#case-study-img img.a {
margin-bottom : 10px;
}
#case-study-text {
width : 220px;
margin : 0 0 0 15px;
padding : 0;
float : left;
}
#case-study-text ul {
margin : 0;
padding : 0;
}
#case-study-text li.case-title {
margin : 0;
padding : 0 0 2px 0;
}
#case-study-text li.case-text {
margin : 0;
padding : 0 0 8px 8px;
background : url(../res/icon-blue-arrow.gif) 0 5px no-repeat;
}
#case-study-bottom-left {
margin : 1px 0 0 20px;
padding : 0;
float : left;
display : inline;
}
#case-study-bottom-right {
margin : 0;
padding : 0 20px 0 0;
float : right;
}
#case-study-bottom-right ul.previous-next {
margin : 0 0 0 20px;
padding : 0;
}
#case-study-bottom-right li.previous {
margin : 0;
padding : 0 5px 0 9px;
background : url(../res/icon-orange-arrow-l.gif) 0 6px no-repeat;
float : left;
}
#case-study-bottom-right li.next {
margin : 0;
padding : 0 0 0 7px;
background : url(../res/case-study-prev-next-divider.gif) 0 3px no-repeat;
float : left;
}
#recent-projects-wrap {
width : 171px;
margin : 15px 0 20px 0;
padding : 0;
}
#recent-projects-wrap ul.recent-projects {
margin : 0;
padding : 0;
}
#recent-projects-wrap li.recent-projects {
margin : 0 0 10px 0;
padding : 0;
}
#archives-middle {
width : 171px;
margin : 0;
padding : 0;
background : url(../res/archives-mid.jpg) top repeat-y;
}
#contactus-forms-wrap {
width : 461px;
margin : 0 20px;
padding : 0;
background-color : #E0E0E0;
}
#address-wrap {
width : 461px;
margin : 0 20px;
padding : 0;
}
#address-left {
height : 237px;
width : 156px;
margin : 20px 10px 0 0;
padding : 0;
border : #C0C0C0 solid 1px;
text-align : center;
float : left;
}
#address-right {
width : 291px;
margin : 20px 0 0 0;
padding : 0;
float : left;
}
#column-3 ul.get-in-touch {
margin : 5px 0 0 15px;
padding : 0;
}
#column-3 li.address {
margin : 0;
padding : 0;
background : none;
float : left;
}
#column-3 li.line {
margin : 0 8px;
padding : 0;
background : none;
float : left;
}
#column-3 li.phone {
margin : 0;
padding : 0;
background : none;
float : left;
}
#testimonials-middle {
height : 114px;
width : 233px;
margin : 0 0 0 10px;
padding : 0;
background : url(../res/testimonials-bottom.jpg) top no-repeat;
clear : both;
}
#testimonials-bottom {
height : 31px;
width : 233px;
margin : 0 0 0 10px;
padding : 0;
background : url(../res/testimonials-bottom.jpg) bottom no-repeat;
clear : both;
}
#test-top {
min-height : 97px;
width : 461px;
margin : 0 0 0 20px;
background : url(../res/bg-testimonials.gif) top;
}
#test-bottom {
height : 15px;
width : 461px;
margin : 0 0 20px 20px;
background : url(../res/bg-testimonials.gif) bottom;
clear : both;
}
img.move-down {
margin-bottom : 15px;
}
#pre-footer-wrap {
height : 270px;
margin : 0;
padding : 0;
text-align : left;
background : url(../res/bg-tile-prefooter.jpg) top left repeat-x;
clear : both;
}
#pre-footer-content {
width : 985px;
margin : 0 auto;
padding-top : 20px;
}
#sitemap-left {
margin : 0 0 0 40px;
padding : 0;
float : left;
}
#sitemap-left ul.home-links-a {
margin : 0 0 30px 0;
padding : 0;
}
#sitemap-left ul.home-links-b {
margin : 0;
padding : 0;
}
#sitemap-left li.link {
margin-top : 8px;
}
#sitemap-right {
width : 301px;
margin : 0 45px 0 0;
padding : 0;
background : url(../res/bg-sitemap-portfolio.gif) top left no-repeat;
float : right;
}
#sitemap-right ul.folio-links-a {
margin : 20px;
padding : 0;
}
#sitemap-right li.link {
margin-top : 8px;
}
#sitemap-right-bottom {
height : 100px;
width : 301px;
margin : 0;
padding : 0;
background : url(../res/bg-sitemap-portfolio.gif) bottom left no-repeat;
}
#footer-wrap {
height : 125px;
margin : 0;
padding : 0;
background : url(../res/bg-tile-footer.jpg) top left repeat-x;
clear : both;
}
#footer {
width : 985px;
margin : 0 auto;
padding : 0;
background : url(../res/bg-tile-footer.jpg) top left repeat-x;
}
#footer-logo {
padding : 21px 0 0 5px;
float : left;
}
#footer-text {
width : 750px;
margin : 23px 0 0 0;
padding : 0;
float : left;
}
